CairoContext::setFontOptions
CairoContext::setLineCap
CairoContext
PHP Manual

# CairoContext::setFontSize

# cairo_set_font_size

(PECL cairo >= 0.1.0)

CairoContext::setFontSize -- cairo_set_font_size — The setFontSize purpose

### Description

Object oriented style (method):

public void CairoContext::setFontSize ( string `$size` )

Procedural style:

void cairo_set_font_size ( CairoContext `$context` , string `$size` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`size`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::setFontOptions
CairoContext::setLineCap
CairoContext
PHP Manual